<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi2102m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">进度计划下达频率 (ecedi2102m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来维护<Link href="/baanerp/ec/glossary/glossary#000018" role="glossary">进度计划下达频率</Link>。处理通信业务对象中的电子数据交换 (EDI) 商务文件时，会用到计划下达频率代码。转换期间，此数据可记录在文本字段中。可以将此代码用于接收商务文件和外发商务文件。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">单击工具栏上的“打印”，可使用<Link href="/baanerp/ec/edi/ecedi2402m000" role="session">打印进度计划下达频率 (ecedi2402m000)</Link> 进程打印下达频率信息。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">在概览进程中维护记录</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ecedi202.orga"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">组织</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ec/glossary/glossary#000018" role="glossary">进度计划下达</Link>频率适用的<Link href="/baanerp/ec/glossary/glossary#000003" role="glossary">组织</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ecedi003.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 组织 </Title>
			</Header>
			<FuncDesc>代码的说明或名称</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ecedi202.code"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">信息中代码</Title>
			</Header>
			<FuncDesc>待交付货物的计划下达频率</FuncDesc>
			<SimpleSection><Paragraph class="Default">此代码是<Link href="/baanerp/ec/glossary/glossary#000077" role="glossary">商务文件中代码</Link>。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ecedi202.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 商务文件中代码 </Title>
			</Header>
			<FuncDesc>代码的说明或名称</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
